AMO a été refait de fond en comble, vous voulez y jeter un œil ?

Voir la nouvelle version du site

Fermer

Toker

À propos de moi

Information développeur
Nom Toker
Pays Lost in space..
Profession Toker & Joker..
Utilisateur depuis oct. 20, 2010
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

uBlock Origin

Excellent Noté 5 sur 5 étoiles

Have been using this for a long time and it does it's job exactly as it should do..

Cheers guys..

Cette critique concerne une version précédente du module (1.9.16). 

British English Dictionary (Marco Pinto)

Works Very Well Noté 5 sur 5 étoiles

Excellent so far. Works as described.

Thanks for your hard work..

Cette critique concerne une version précédente du module (2.36). 

µBlock

Works Great Noté 5 sur 5 étoiles

Works excellent in the few weeks i've been using it.

@SweetFinny90, Click the Icon and it HAS a button to enable/disable so not sure how you cant see that..!

I wont be reverting to ABP anytime in the near future, thats for sure.
Thanks to the Developer for a usable/workable light on resources add-on..

Cette critique concerne une version précédente du module (0.8.8.2.1-signed). 

LastPass Password Manager

Update Problems Noté 4 sur 5 étoiles

Same problem as @mctedrow

''Lass Pass has stopped working correctly on several sites. I am using Version 3.1.1 which is a Firefox add on. Your site says this:

You are running an old version of the LastPass plugin, version 3.1.1.
To upgrade to version 3.1.77, please click here.
When I try to click on the update, I get this message:

Firefox prevented this site (lastpass.com) from asking you to install software on your computer. When I click on "allow",
It says "add-on is downloading"
It then stops and says The add on could not be downloaded because of a connection failure on lastpass.com. What does this mean?''

Can i OVERWRITE my current version with the updated version i've downloaded from the LastPass website, WITHOUT loosing any data..??

Cheers..

Cette critique concerne une version précédente du module (3.1.1.1-signed). 

FT GraphiteGlow

Noté 5 sur 5 étoiles

Thanks f2face..!!
Your workaround works PERFECT every time FF gets updated :)
Much appreciated mate..

Cette critique concerne une version précédente du module (3.5.1). 

NoScript

Noté 5 sur 5 étoiles

Excellent Must Have Extension..

Cette critique concerne une version précédente du module (2.5.6.1-signed). 

British English Dictionary

Noté 1 sur 5 étoiles

This badly needs yo be updated..!!
Anyone know of a decent alternative..?
Cheers..

Cette critique concerne une version précédente du module (1.19.1).